lam

lambundaler

Bundler for AWS Lambda functions

Showing:

14 Versions

0.11.1

  • Update dependencies. Addresses high severity lodash vulnerability.

0.11.0

0.10.0

0.9.1

0.9.0

0.8.0

0.7.0

0.6.0

0.5.1

0.5.0

0.4.0

0.3.0

0.2.0

0.1.0